import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.edu.evaluation.paper.getList,
    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.edu.evaluation.paper.doEdit,
    method: 'post',
    data,
  })
}

export function doDelete(data) {
  return request({
    url: URL.edu.evaluation.paper.doDelete,
    method: 'post',
    data,
  })
}

export function getPaperAndTopics(params) {
  return request({
    url: URL.edu.evaluation.paper.getPaperAndTopics,
    method: 'get',
    params,
  })
}
